<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black">

    <TextView
        android:id="@+id/tv_toolbar"
        android:layout_width="0dp"
        android:layout_height="51.7dp"
        android:background="@color/black"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center_vertical"
        android:paddingHorizontal="16.7dp"
        android:textColor="@color/color_eeeeee"
        android:textSize="18.3sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="바로, 상담 가능한 요즘친구" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="26.7dp"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="6.7dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="이메일"
                android:textColor="@color/color_eeeeee"
                android:textSize="12sp" />

            <EditText
                android:id="@+id/et_email"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/edittext_underline"
                android:fontFamily="@font/gmarket_sans_medium"
                android:hint="이메일 주소를 입력하세요"
                android:importantForAutofill="no"
                android:inputType="textWebEmailAddress"
                android:paddingHorizontal="6.7dp"
                android:paddingTop="12dp"
                android:paddingBottom="8dp"
                android:textColor="@color/color_eeeeee"
                android:textColorHint="@color/color_777777"
                android:textCursorDrawable="@drawable/edit_text_cursor"
                android:textSize="13.3sp"
                android:theme="@style/EditTextStyle"
                tools:ignore="LabelFor" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="26.7dp"
            android:layout_marginTop="33.3dp"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="6.7dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="비밀번호"
                android:textColor="@color/color_eeeeee"
                android:textSize="12sp" />

            <EditText
                android:id="@+id/et_password"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/edittext_underline"
                android:fontFamily="@font/gmarket_sans_medium"
                android:hint="비밀번호를 입력하세요"
                android:importantForAutofill="no"
                android:inputType="textWebPassword"
                android:paddingHorizontal="6.7dp"
                android:paddingTop="12dp"
                android:paddingBottom="8dp"
                android:textColor="@color/color_eeeeee"
                android:textColorHint="@color/color_777777"
                android:textCursorDrawable="@drawable/edit_text_cursor"
                android:textSize="13.3sp"
                android:theme="@style/EditTextStyle"
                tools:ignore="LabelFor" />

            <TextView
                android:id="@+id/tv_visible_password"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:drawablePadding="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:gravity="center_vertical"
                android:text="비밀번호 표시"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                app:drawableStartCompat="@drawable/ic_select" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_login"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="13.3dp"
            android:layout_marginTop="40dp"
            android:background="@drawable/bg_round_corner_6_7_9970ff"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingVertical="16dp"
            android:text="로그인"
            android:textColor="@color/white"
            android:textSize="15sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="40dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_forgot_password"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="비밀번호 재설정"
                android:textColor="@color/color_bbbbbb"
                android:textSize="13.3sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="4dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="|"
                android:textColor="@color/color_bbbbbb"
                android:textSize="13.3sp" />

            <TextView
                android:id="@+id/tv_sign_up"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="회원가입"
                android:textColor="@color/color_bbbbbb"
                android:textSize="13.3sp" />
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>
